Question

1
Replies
71
Views
foohb Member since 2011 1 post
PEGA
Posted: 5 years ago
Last activity: 5 years 1 month ago
Closed
Solved

Pega 5.3 - support with current SQLServer (2008 or 2014)

I have no idea who can answer this question, we (sales) have been trying for a few weeks to figure this out.  Help is greatly appreciated in directing me to the correct person within Pega

Here is the background, a customer runs a few (old) versions of PRPC on a couple different platforms.  One of those is PRPC 5.3 on SQLServer 2003. 

In order to stay in compliance with Microsoft, they need to upgrade the SQLServer version to either 2008 or 2014 (preferred).  Unfortunately they will not be able to upgrade to Pega 7 in time to be compliant.  Our platform support guide only covers support for SQLServer 2005 with PRPC 5.3, so they want to know what SQLServer version they can migrate to and stay supported.

The customer wants to know both what version of SQLServer is preferred by Pega and more importantly will we support them if they run 5.3 with a later version of SQLServer (than the Platform support guide).


Who can answer this question

Low-Code App Development Upgrades Data Integration
Moderation Team has archived post
Share this page LinkedIn